@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap');

:root{
  --blue:#0188DF;
  --black:#354046;
  --white:#fff;
}

*{
  font-family: 'Roboto', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  border:none !important;
  outline: none !important;
  text-decoration: none !important;
  font-weight: 400;
  transition: all .2s linear;
}

*::selection{
  background:var(--black);
  color:#fff;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 8rem;
}

body{
  overflow-x: hidden;
}

section{
  overflow: hidden;
}



.heading{
  text-align: center;
  font-size: 71px;
  color:#efc8a9;
  margin-top: 150px;
  font-weight: 400;
  letter-spacing: 1px;
 
}

.headingH2{
    text-align: justify;
    font-size: 20px;
    color:#efc8a9;
    margin-top: 10px;
    margin-left: 50px;
    margin-right: 50px;
    line-height: 1.5;
   
  }
  .tata3{
    font-size: 17px;
    color: #efc8a9 !important;
    margin-bottom: 20px;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

.headingH3{
    text-align: center;
    font-size: 23px;
    color:#efc8a9;
    margin-top: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    
}

.fred{
    margin-top: 25px;
    font-size: 20px;
    font-weight: 500;
    background-color: #efc8a9;
    color: #354046!important;
    border-radius: 5px;
    padding: 8px;
    
    
  }
  .container .Antoni img{
    border: solid 1px #efc8a9 !important;
    border-radius: 5px;
    width: 400px;
    
    
  }
  

header{
  width:100%;
  position: fixed;
  top:0; left: 0;
  padding:2.5rem 1rem;
  z-index: 1000;
  background-color: #545454;
  
  
}

.header-active{
  box-shadow: 0 .9rem .5rem rgba(0,0,0,.1);
}

header .container{
  display: flex;
  align-items: center;
  justify-content: center;
  
  
}


header a{
  color:#fff;
  
}

header a:hover{
  color: #efc8a9;
}

header .container .logo{
  font-size: 100rem;
}

header .container .logo span{
  color:var(--blue);
}

header .nav ul{
  margin:0px; padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
}

header .nav ul li{
  margin: 0 3rem;
}

header .nav ul li a{
  font-size: 2.7rem;
  font-weight: 500;
  margin-left: 30px;
}

header .fa-bars{
  font-size: 3.5rem;
  color:var(--blue);
  cursor: pointer;
  display: none;
}


.about{
  background:#354046;
}
.about1{
    background:#354046;
    padding-top: 100px;
    padding-bottom: 700px;
}

.review{
    background-color:transparent;
    padding-bottom: 10px;
    
    
}

.review .heading{
  background-color:transparent;
  color: #efc8a9;
  margin-top: 5px;
}

.review .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 1rem;
  gap: 1rem;
  background-color: transparent;
}

.review .box-container .box img{
    width: 360px;
    margin-top: 10px;
}
  

header .fa-times{
  transform: rotate(180deg);
}

.facility{
    min-height: 0vh;
  }
  
  .facility .box-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 1rem;
  }
  
  .facility .box-container .box{
    height:30rem;
    width:40rem;
    margin:.5rem;
    overflow: hidden;
  }
  
  .facility .box-container .box img{
    height:100%;
    width:100%;
    object-fit: cover;
  }
  
  .facility .box-container .box:hover img{
    transform: scale(.98);
  }
  
  

/* media queries  */

@media (max-width:1000px){

  html{
    font-size: 55%;
  }

  header .fa-bars{
    display: block;
    color: #fff;
  }

  header .nav{
    position: fixed;
    top:-100rem; left:50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 100vh rgba(0,0,0,.3);
    border-radius: .5rem;
    border:.3rem solid var(--white) !important;
    background:#354046;
    width: 95%;
    opacity: 0;
    
    
  }

  header .nav ul{
    width: 100%;
    flex-flow: column;
    padding:2rem 0;
    
  }

  header .nav ul li{
    width: 100%;
    text-align: center;
    margin:1rem 0;
  }

  header .nav ul li a{
    font-size: 3rem;
    display: block;
  }

  header .nav-toggle{
    top:50%;
    opacity: 1;
    
  }
  

  .contact form .inputBox input, select{
    width: 100%;
  }

  .contact form input[type="submit"]{
    width:100%;
  }

  .home .content h1 .top{
    font-size: 2.6rem;
    margin-top: 120px;
  }

  .home .content h3{
    font-size: 1.8rem;
    
  }
  .home .content h2{
    font-size: 2rem;
    margin-top: 30px;
    
  }
  .home .content button{
    font-size: 2rem;
    margin-top: 15px;
    
  }

  .footer .credit{
    font-size: 2rem;
  }
  .facility .box-container .box{
    
    width:31rem;
    height: auto;
    
  }
  
  .facility .box-container .box img{
    
    width:100%;
    padding-bottom: 10px;
    
  }
  
  .review .box-container .box{
    
    width:30rem;
    padding:.5rem;
    
  }
  .review .box-container .box img{
    width: 270px;
    
  }
  .fred{
    margin-top: 20px;
    font-size: 14px;
    padding: 7px;
  }

}

@media (max-width:450px){

  html{
    font-size: 50%;
  }
  .home .content h1{
    font-size: 4rem;
    color:var(--black);
    margin-top: 50px;
    margin-bottom: 10px;
  }
  .tata{
    font-size: 13px;
    color: #545454;
    justify-content: end;
    margin-top: 0px;
  }
  .tata3{
    font-size: 17px;
    color: #efc8a9 !important;
    margin-bottom: 20px;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .button{
    height:30px;
    width: 230px;
    background-color: #545454;
    color:#efc8a9;
    border-radius: 5px;
    cursor: pointer;
    
  }
  
  .button:hover{
    
    color: #fff;
    
  }
  .home .content button{
    font-size: 12px;
    margin-top: 10px;
    font-weight: 400;
    
  }
  .home .flex{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    min-height: 100vh;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 100px;
    
  }
   .nav__logo {
    display: none;
    
  }
  .review .box-container .box{
    
    width:36rem;
    padding:.1rem;
    
  }
  .review .box-container .box img{
    width: 100%;
    padding-bottom: 5px;
  }
  .headingH3{
    text-align: center;
    font-size: 25px;
    color:#efc8a9;
    margin-top: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    
}
.container .Antoni img{
  border: solid 1px #efc8a9 !important;
  border-radius: 5px;
  width: 100%;
  
  
}

  .heading{
    text-align: center;
    font-size: 4.5rem;
    padding:1rem;
    color:#efc8a9;
    padding-top: 2.5rem;
    margin-top: 50px;
   
  }
  .headingX{
    text-align: center;
    font-size: 3rem;
    padding:0rem;
    color:#545454;
    margin-top: 20px;
   
  }
  .tata2{
    font-size: 13px;
    color: #efc8a9;
    margin-bottom: 30px;
  }
  .fred{
    margin-top: 9px;
    font-size: 13px;
    margin-bottom: 100px;
  }
  .tata3{
    font-size: 13px;
    color: #545454;
    margin-bottom: 5px;
  }
  .facility .box-container .box{
    
    width:41rem;
    height: auto;
    
  }
  
  .facility .box-container .box img{
    
    width:100%;
    padding-bottom: 10px;
    
  }
  .button2{
    width: 150px;
  }
  .box-container{
    display: none;
  }
  .button3{
    height:40px;
    width: 100%;
    background-color: #545454;
    color:#efc8a9;
    font-size: 1.5rem;
    border-radius: 8px;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 50px;
    font-weight: 500;
    
    
  }
  .post .box-container .box{
    width:29rem;
    height: 39rem;
    margin:1rem 1rem;
    overflow: hidden;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    background-color:transparent;
  }
  
  .post .box-container .box img{
    height:
    39rem;
    width: 100%;
    object-fit: cover;
    padding-top: 0px;
    
  }
  

}
@media (max-width:367px){

  html{
    font-size: 50%;
  }
  
  .post .box-container .box{
    width:29rem;
    height: 39rem;
    margin:1rem 1rem;
    overflow: hidden;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    background-color:transparent;
  }
  
  .post .box-container .box img{
    height:
    39rem;
    width: 100%;
    object-fit: cover;
    padding-top: 0px;
    
  }


}